/*****************************************/  
/*************** RESET CSS ***************/				
/*****************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,html,label,table,tr,td {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,a img,:link img,:visited img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;} 
q:before,q:after {content:'';}


/*** Site ***/
body {
	background-image:url(images/bgpattern.png);
	background-repeat:repeat;
	background-color:#e4e4e4;
	font-size:11px;
	color:#282828;
}


a {
	text-decoration:none;
	outline:none;
	color:#282828;
}

a img {border:none;}
.clear {clear:both;}
.bold {font-weight:bold;}
.under {text-decoration:underline;}
.upper {text-transform:uppercase;}
.italic {font-style:italic;}
.color {color:#717481 !important;}
.white {color:#f2f2f2 !important;}
.black {color:#282828 !important;}
p {
	line-height:21px;
}
.left {float:left !important;}
.right {float:right !important;}
.noback {background-image:none !important;}
.contact {background-image:none; background-color:#f2f2f2 !important;}
.noborder {border:none !important;}
input {font-size:11px;}

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto Slab', Verdana, san-serif; font-weight:700;}

h1 {font-size:28px;}
h2 {font-size:26px;}
h3 {font-size:22px; font-weight:400;}
h4 {font-size:16px;}
h5 {font-size:16px;}
h6 {font-size:14px;}

table tbody h2 {font-size:18px;}

.heading {
	padding:15px 0px 6px 0px;
	width:100%;
	border-bottom:#282828 solid 1px;
	margin-bottom:10px;
}

.feature .heading {
	border-bottom-color: #f2f2f2;}

textarea {
	font-size:12px;
	color:#282828;
}

.bgtop {
	width:1920px;
	height:275px;
	background-image:url(../images/topbg.png);
	background-repeat: no-repeat;
	position: fixed;
	z-index: -1;
	background-attachment: fixed;
	background-position: center top;
}

.error {width:700px; margin:20px auto;  text-align:center; }

.error span{font-size:250px; font-family: 'Roboto Slab', Verdana, san-serif; font-weight:800;}

.coming {width:700px; margin:20px auto;  text-align:center; }

.coming span{
	font-size:65px;
	font-family: 'Roboto Slab', Verdana, san-serif;
	font-weight:800;
}

.error h2 {color:#C00;}

td{ font-size:1em; }

form {
	display:inline;
	margin:0;
	padding:0;
}

h2.header{
	color:#282828;
	padding:10px 0;
	margin-left:25px;
	background-color:transparent;
	font-weight:bold;
}

a img{ border:0; }

a:link			{ color:#282828; }
a:visited		{ color:#282828; }
a:active		{ color:#717481; }
a:hover			{ color:#b6b8c0; }

#footerstore a:link, #footerstore a:visited {color: #f2f2f2;}

.clear			{ clear:both; font-size:0em; height:0em; }

.floatright		{ float:right; }
.floatleft		{ float:left; }

.alignright		{ text-align:right; }
.alignleft		{ text-align:left; }

.aligncenter	{ text-align:center; }
.margincenter	{ margin:0 auto; }

.small			{ font-size:.9em; }
.smaller		{ font-size:.8em; }
.smallest		{ font-size:.7em; }
.large			{ font-size:1.1em; }
.larger			{ font-size:1.2em; }
.largest		{ font-size:1.3em; }
.bold			{ font-weight:bold; }
.italic			{ font-style:italic; }
.red			{ color:#dd0000; }
.blue			{ color:#0000ff; }
.grey			{ color:#999999; }
.nowrap			{ white-space:normal; }

.link-pipe		{ color:#999999; }

.input_error{ border-color:#cc0000 #ff0000 #ff0000 #ff0000; }

select{
	border-width:1px;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
}

.error-message{ 
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#dd0000;
	font-weight:bold;
}

.LOGN .error-message,
.AFCL .error-message,
.ORDL .error-message{
	margin:12px 24px;
	width:auto;
}

.information-message{ 
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#0000dd;
}

.LOGN .information-message{
	margin:12px 24px;
	width:auto;
}
td.field textarea {
		width:200px; height:100px;
		
	}
.textfield, select, textarea,
#tax-fields .form_row input{
	border-width:1px;
	border-style:solid;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
	font:normal 1em Arial, Helvetica, Verdana, sans-serif;
}

.textfield, textarea{
	width:140px; height:24px;
	margin-right:10px;
}

.button{
	background-color:#717481;
	color:#f2f2f2;
	font-size:.9em;
	padding:7px;
	margin:0;
	cursor:pointer;
	width: auto;
  	overflow: visible;
	border:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

}

.button:hover {
	background-color:#b6b8c0;
	color:#282828;


}

#site-container{
	width:960px;
	margin:0 auto;
	text-align:left;
	border-collapse:collapse;
}

#bottom-wrap	{ clear:both; font-size:0em; height:0em; }

/*** Top Navigation Bar ***/

#navigation-bar{
	background: #b6b8c0;
	height:32px;
	line-height:0;
	margin-bottom:10px;
	border: 1px solid #282828;
	width:958px;
	}

#navigation-bar ul{ 
	margin:0 auto;
	padding:0px 0 0 0 ;
	width:958px;
	clear:both;
}

#navigation-bar li{
	color:#282828;
	list-style:none;
	line-height:32px;
	font-size:13px;
	float:right;
	text-align:center;
	margin:0 35px;
	font-weight:normal;
    background-image: url("images/crumb_sep.png");
    background-repeat: no-repeat;
    background-position: left center;

}


#navigation-bar li.navigation-item-on	{  }
#navigation-bar li.navigation-item-off	{  }

/* tab padding */
#navigation-bar li div div{ padding:0 20px; }


/* navigation bar links */
#navigation-bar li a:link,
#navigation-bar li a:visited,
#navigation-bar li a:active{ 
	color:#282828; 
	text-decoration:none;
}

#navigation-bar li a:hover {
	color:#f2f2f2;
}

#nav-checkout		{}
#nav-search			{}
#nav-basket			{}
#nav-account		{}
#nav-all-products	{}
#nav-storefront		{}

/*** Left Navigation ***/

#left-navigation {
    vertical-align: top;
    width: 228px;
	float:left;
	
	
}

/*** One Column Pages ***/
.one-column #left-navigation{ display:none; }
.one-column #main-content {width:958px; border:1px solid #282828;}
#shipping-payment .form_row {text-align:left;}

#category-tree{
	background-color:#282828;
	padding:10px;
}

#category-tree-top-image{ 
	width:208px;

	}
#category-tree-bottom-image{
	background:transparent url() bottom no-repeat;
	padding-bottom: 29px;
	background-color:#020000;
}

#category-tree a{
	display:block;
	text-decoration:none;
	color:#f2f2f2;
	font-size:12px;
}

#category-tree div{
	border-bottom: 1px solid #0a4267;
	padding:10px  0;	
}

#category-tree .level-1 a{ 
	padding:4px 6px 4px 0; 
	background:transparent url() right no-repeat;
	
	}
#category-tree .level-2 a{ padding:4px 6px 4px 20px; }
#category-tree .level-3 a{ padding:4px 6px 4px 30px; }
#category-tree .level-4 a{ padding:4px 6px 4px 40px; }
#category-tree .level-5 a{ padding:4px 6px 4px 50px; }
#category-tree .level-6 a{ padding:4px 6px 4px 60px; }

#category-tree div.active{ }
#category-tree-header{	
	background: url(images/categoryTitle-bg.jpg) no-repeat scroll center top;
	height: 78px; width:208px;
	padding-bottom: 20px;
	}

#category-tree-footer{
 	background: url(images/catTreeSocialFooter-bg.jpg) no-repeat scroll center top transparent;
    height: 200px;
    padding: 60px 0 0 20px;
    width: 188px;
}

#category-tree-footer img{
	width:35px; height:35px;
	margin-left: 5px;
}

#category-tree-footer img.social-icons-first {
		margin-left:25px;
	}
/*** Content ***/

#content-container{
	clear: both;
	margin: 0 auto;
	width: 960px;
}
	body.SFNT table#content-container {
		background-color:transparent;
	}

#main-content {
	width:718px;
    vertical-align: top;
	background-color:#f2f2f2;
	float: right;
}

.PROD #main-content, .BASK #main-content, .SRCH #main-content, .OCST #main-content {
	 padding-right:0;
	 border:1px solid #282828;
}

.bodycontainer {
}

.bodycontainerp {
    border: none!important;
}


/*** Global Header/Footer ***/

#global-header{
	width:960px;
	height:175px;
	padding-top: 15px;
	
	}

#logo{
	height: 110px;
	margin-top: 15px;
}

#logo a{
	background:url(images/logo.png) no-repeat scroll left top transparent;
	background-size:contain;
	display:block;
	height:97.5px;
	width: 325px;
}

#search{
	float:right;
	padding-top:10px;
	clear:both;
}

.northamerica-store {
	height: 70px;
	float: right;
	clear:both;
}

.northamerica-store img{
	margin-top:8px;
}

.phone-store {
    height: 70px;
    float: right;
    line-height: 70px;
    font-weight: 700;
    font-size: 21px;
    font-family: 'Roboto Slab', sans-serif;
    margin-right: 20px;
}

.phone-store .phonetext {
	color: #717481;
}

#header-links{
	float:right;
	padding:13px 12px 0 0;
	line-height:24px;
	color:#ededed;
	text-align:right;
	font-size: 13px;
}

#header-links a{
	color:#717481;
	}
	
	
#footer-links a{
	color:#717481;
	}

#footer-links ul{
	font:.9em normal Verdana, Helvetica, Arial, sans-serif;
	margin:8px 0;
	padding:0;
}


#footer-links ul li{
	list-style-type:none;
	border-left:1px solid #bbb0a8;
	padding:0 2px 0 6px;
	margin:0;
	text-align:center;
	display:inline;
}

#footer-links ul li.first-child{ border:0; }
#global-footer #footer-links #footer-sitemap-link{ display:none; }

#miva-link{
	font-size:.8em;
	margin:16px 0;
}

#miva-link a{ color:#999999; }

#page-header{ clear:both; }
#page-footer{ clear: both; padding: 30px 20px; }

#maintenance{
	color:#dd0000;
	font-weight:bold;
}

/*** ACAD, ACED, AFAD, AFED, OCST ***/

.logout-link{
	margin:25px 25px;
	float:right;
}

#customer-fields label,
#affiliate-fields label{
    clear: both;
    float: left;
    padding: 5px 5px 3px 0;
    text-align: right;
    white-space: nowrap;
    width: 170px;
}

#affiliate-commissions label,
.OSEL .non-editable label{
	float:left;
	width:120px;
	font-weight:bold;
	text-align:right;
	padding:0 6px 0 0;
}

#customer-fields input.textfield,
#affiliate-fields input.textfield,
#tax-fields input,
#affiliate-commissions div.form_row div,
.non-editable div.form_row div{
	width:170px;
	margin:0 0 4px 0;
}

#affiliate-commissions div.form_row div{ float:left; }

#customer-fields select,
#affiliate-fields select{
	width:176px;
	margin:0 0 4px 0;
}

#login-details,
#affiliate-information{
	margin:0 0 16px 0;
}

#affiliate-commissions .form_row{ margin:0 0 8px 0; }

.AFAD #affiliate-fields{
	width:50%;
	margin:0 auto;
}

.AFED #affiliate-fields #affiliate-contact,
.AFED #affiliate-fields #affiliate-commissions{
	float:left;
	width:50%;
}

#affiliate-commissions .affiliate-code{
	width:230px !important;
}

#affiliate-commissions #affiliate-image{
	width:236px !important;
	overflow:auto;
}

#affiliate-terms{ margin-left:155px; }

#affiliate-fields .form_row div.non-editable{
	margin:0 0 8px 0;
	padding:2px 0 0 0;
}

.ACLN .account-links {
	margin-left:25px;
	padding-bottom:40px;
	line-height:30px;
	font-size:14px;
}
	

.save-button,
.continue-button{
	clear:both;
	text-align:right;
	padding: 20px 130px 20px 0px;
}

.ACAD .save-button, .ACED .save-button {
	padding: 20px 130px 20px 0px;
}

#shipping-payment {
	margin-left:25px;
}

.required{ font-weight:bold; }

.FPWD .required{ 
margin-right: 10px; }

h2.fields-heading{
	background-color:#282828;
	color:#f2f2f2;
	margin:0 0 12px 0;
	padding:4px 4px 4px 12px;
}

.address2-label{ margin:0 0 14px 0; }

.controls{ 
	font:normal .7em Verdana, Helvetica, Arial, sans-serif;
	visibility:hidden;
}

#customer-fields .controls label{
	float:none;
}

#ship-to,
#bill-to{
	width:50%;
	float:left;
}

#ship-to h2 input.checkbox,
#bill-to h2 input.checkbox{
	margin:0 2px 0 12px;
	padding:0;
	width:13px;
	height:13px;
	overflow:hidden;
}

div.invalid input.textfield,
div.invalid select,
#tax-fields div.invalid input{
	border-color:#cc0000 #ff0000 #ff0000 #ff0000;
}

div.invalid label{ color:#dd0000; }

.warning-message{
	padding:4px;
	text-align:center;
	width:60%;
	margin:0 auto;
	color:#dd0000;
}

#customer-fields.editable .form_row,
#affiliate-fields.editable .form_row{
	margin:0 0 6px 0;
	text-align:left;
}

#customer-fields.non-editable .form_row{
	margin:0 0 4px 0; 
	text-align:left;
}

#customer-fields.non-editable label,
#affiliate-fields.non-editable label{
	margin:0 0 0 30px;
	padding:0 4px 0 0;
	font-weight:bold;
	width:110px;
	text-align:right;
	float:left;
	clear:both;
	white-space:nowrap;
}

#customer-fields.non-editable .form_row div,
#affiliate-fields.non-editable .form_row div{
	float:left;
}

#update-record{
	clear:both;
	margin:24px 0 0 24px;
}

.tax-fields label{ font-weight:bold; }

/*** LOGN, AFCL, ORDL, ORHL ***/

.AFCL #main-content,
.LOGN #main-content, .ORHL #main-content{
	width:958px;

}

.ORHL #main-content{ }

.ORDL #main-content{ padding:40px 0px; }

.AFCL .section,
.LOGN .section{
		float:left;
		height:220px;
		width:49%;
		text-align:center;
	}


.ORDL .section{
	float:left;
	height:200px;
	width:33%;
}

.ORHL .lookup-section{ 
	float:left;
	height:220px;
	width:50%;
}

.ORHL .signin-section{
	float:left;
	height:220px;
	width:48%;
}
.lookup-section .form_row {}
.signin-section .form_row {}

.section h3,
.lookup-section h3,
.signin-section h3{
	text-align:center;
	padding-bottom:20px;
	padding-top: 20px;
}

.form_row{ 
	margin:0 0 6px 0; 
	text-align:center;
	}
	
.FPWD .form_row{ 
	margin:20px 0 6px 0; 
	}
		

.LOGN label,
.ORDL label,
.AFCL label{
	clear:both;
	width:80px;
	padding:3px 5px;
}

.ORHL label{ 
	clear:both;
	padding:3px 5px;
	text-align:right;
	white-space:nowrap;
	width:90px;
}

.grey-border-right{ border-right:1px solid #cccccc; }

.logn-input{ width:120px; float:left;}

#invalid-key{
	width:23px;
	float:left;
	margin:0 4px 0 0;
	border-width:1px;
	border-style:solid;
	border-color:#cc0000 #ff0000 #ff0000 #ff0000;
}

.sign-in-buttons{ 
	text-align:center;
	margin:12px 0 0 0;
}

.forgot-password{ 
	font-size:.9em; 
	text-align:center;
	margin:12px 0 0 0;
}

/*** BASK, OCST, OPAY, OSEL ***/

#basket-contents.non-editable,
#basket-contents.editable,
#order-contents table{
	width:95%;
	border-left:1px solid #d6d6d6;
	border-top:1px solid #d6d6d6;
	margin: 10px auto;
}

#basket-contents.non-editable table,
#basket-contents.editable table,
#order-contents table{
	border-collapse:collapse;
	width:100%;
	color:#282828;
}

#basket-contents.non-editable td,
#basket-contents.editable td,
#order-contents td{
	background-color:#f2f2f2;
	border-bottom:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	vertical-align:top;
	padding:6px;
	font:normal 1em Arial;
}

#basket-contents table tr.basket-heading td,
#basket-contents table tr.basket-heading td,
#order-contents table tr.heading td{
	background-color:#282828;
	color:#f2f2f2;
	font-weight:bold;
	text-align:center;
	font-size:1em;
	white-space:nowrap;
}

#basket-contents .basket-qty-input{ width:34px; }

#basket-contents .item-remove{
	width:8%;
	vertical-align:middle;
}

#basket-contents table .basket-heading td.item-name{
	text-align:left;
}

#basket-contents.editable .item-quantity{
	width:13%;
	text-align:center;
	white-space:nowrap;
}

#basket-contents.non-editable .item-quantity{
	width:6%;
	text-align:center;
}

#basket-contents .item-options .item-name{ padding-left:16px; }

#basket-contents.non-editable .item-name{ width:59%; }
#basket-contents.editable .item-name	{ width:66%; }

#basket-contents td.item-name{ text-align:left; }

#basket-contents .item-price{
	width:10%;
	text-align:right;
	white-space:nowrap;
}

#basket-contents .item-total{
	width:10%;
	text-align:right;
}

#basket-contents .basket-charges .charge-description,
#basket-contents .basket-charges .formatted-charge{
	font-style:italic;
	text-align:right;
	white-space:nowrap;
}


#basket-contents #basket-totals .formatted-total,
#basket-contents #basket-totals .total-prompt{
	font-weight:bold;
	text-align:right;
}

#basket-contents .item-options td{}

.checkout .item-quantity	{ width:8% !important; }
.checkout .item-name		{ width:64% !important; }

#fields-key{ margin:16px 20px; }

.checkout-button{
	margin:12px 10px;
	text-align:right;
}

#payment-fields input{
	border-width:1px;
	border-style:solid;
	border-color:#333333 #bbbbbb #bbbbbb #bbbbbb;
	padding:1px 2px;
	font:normal 1em Arial, Helvetica, Verdana, sans-serif;
}

#payment-fields label{
	white-space:nowrap;
	text-align:left;
	padding:3px 5px 3px 0;
	clear:both;
	margin:2px 0 0 0;
}

#payment-fields td{
	padding:0 0 6px 0;
}

#shipping-payment .form_row{ margin:10px 0 0 0; }

#shipping-payment label{
	float:left;
	width:65px;
	white-space:nowrap;
	text-align:left;
	padding:3px 5px 3px 0;
	clear:both;
	margin:2px 0 0 0; 
}

.OSEL .continue-button,
.OPAY .continue-button{ 
	margin:0 0 12px 0;
}


.OPAY .fields-key{ margin:0 0 16px 0; }
#payment-fields .form_row{ margin:10px 0 0 0; }

#customer-fields.non-editable{ margin:0 0 32px 0; }

/*** CTGY, SRCH, PLST, OUS1, OUSM ***/

.categoy-listing,
.all-products,
.related-products,
.search-results{
	clear:both;
}

.product-item{
	float:left;
}

.product-item .padding{
	background-color:#fdfdfd;
	height:350px;
	overflow:hidden;
	padding:10px 5px 20px;
	text-align:center;
	color:#484848;
	border: #717481 1px solid;
	margin: 12px 7px;
}
		
.product-next-previous{ 
	clear:both;
	margin:12px 0; 
}

a.backbutton{
	

	margin-top:100px!important;

}

.CTGY .product-details,
.PLST .product-details,
.SRCH .product-details{
	overflow:hidden;
	text-align:center;
	padding:0;
	margin:0;
	height:310px;
	letter-spacing: -0.3px;
}

.product-item .product-thumbnail{ 
	margin:0 0 12px 0; 
	text-align:center;
}

.product-item .product-thumbnail img{
	border: 1px solid #D6D6D6;
	max-width:166px; height:166px;
}

.purchase-buttons{
	text-align:center;
	font-size:14px;
	margin:10px 0 0 -15px;
}

.product-details-2 .purchase-buttons {
    text-align: center;
	margin: 50px 0px 25px;
    padding: 10px;
    border: 1px solid #bbb;
    border-radius: 4px;
    background-color: #eee;
}

.product-description {
	font-size: 13px;
	margin-bottom: 20px;
}


.product-description h3 {
	color:#717481;
	padding:0 0 6px 0;
	border-bottom:#282828 solid 1px;
	margin-bottom:20px;
}

.purchase-buttons input.button{
		margin-left:15px;
		padding:7px;
		background-color:#717481;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
}

.purchase-buttons input.button:hover {
		background-color:#b6b8c0;
}

.line-item td.item-buttons{
	white-space:nowrap;
}

.line-item tr.header-row td { 
	border-bottom: 2px solid #282828; 
	color: #666666; 
	font-size: 14px; 
	padding: 10px;
	}

.thumbnail-not-available{
	display:block;
	width:110px;
	height:110px;
	background:transparent url() no-repeat scroll left top;
	margin:0 auto;
}

.image-not-available{
	display:block;
	background:transparent url() no-repeat scroll left top;
}

.next-previous{ margin:12px 0 0 0; }

.next-button	{ float:right; }
.previous-button{ float:left; }

.search-again{ margin:-50px 20px 30px; }

.OUS1 #main-content{
	padding-left:225px;
	padding-right:225px;
}

.upsale-heading{ text-align:center; }

.OUS1 .product-thumbnail{
     float: left;
    height: 300px;
    max-width: 300px;
    text-align: center;
	padding:0 20px 0 0;
}

.OUS1 .product-description		{ margin:16px 0 0 0; }
.OUS1 .thumbnail-not-available	{ margin:16px auto; }

.OUSM #main-content{ 
	padding-left:160px;
	padding-right:160px;
}

.upsale-batch{
	width:100%;
	padding:2px;
}

.upsale-batch .heading td	{ font-weight:bold; }

.upsale-checkbox{ width:32px; }
.upsale-name{ width:175px; }

.OUS1 .purchase-buttons textarea{
	text-align:center;
	width:390px;
	height:100px;
}

.OUSM .continue-button{ text-align:center; }

.line-item table{ 
	width:678px; margin:15px auto; 
	}

.line-item table tr.heading td { 
	font-weight:bold; 
	}
	
.line-item table td{ 
	padding:5px;
	
}

.line-item .item-code{ 
	padding-left:10px;
	padding-right:10px;
	width: 10%;
}

.line-item .item-price{
	padding-left:10px;
	padding-right:10px;
	width: 15%;
}

.line-item .item-name{
	width: 45%;
	}

.line-item tr {
	border-bottom: 1px solid #CCCCCC;
	color: #282828;
	font-size:12px;
}
	

.line-item tr.alt_row{
	background-color:#EAEAEA;
}

.line-item tr.alt_row a, .line-item tr a {
	color: #717481;
	font-size:14px;
	}
	
.line-item tr.alt_row a:hover, .line-item tr a:hover {color: #282828;}

.item-image  img{
	max-width: 60px;
	border: 1px solid #CCC;
	}


/*** PRODUCT DISPLAY ***/

.product-name {
	font-weight:bold;
}


.product-details-2{
	width: 290px;
	margin-left:25px;
	float:left;
}

.product-details-1 {
	width: 350px;
	margin-left:25px;
	float:left;
}

.PROD .product-details-1 .product-image{
	border:1px solid #bbb;
	width:350px;
	height:350px;
	margin-bottom:10px;
}

.product-code, .product-price, .product-quantity, .product-weight, .custom-field {
}

#product-footer {
	margin-top:20px;
}


.product-image{
	text-align:center;
}

.product-image span{
}

.product-image img{
	vertical-align:middle;
	max-height:350px;
	max-width:350px;
}

.product-quantity-input{
	width:34px;
	margin:0 4px;
}

.PROD .product-quantity-input{
	width:20px;
	margin:0 4px;
}


.related-products{
	clear:both;
	margin:50px 0 16px 0;
}

.product-attributes{
	margin:16px 0;
	text-align:left;
}

.product-attributes td{
	padding:4px 0;
}

.product-attributes td.prompt{
	vertical-align:top;
	text-align:right;
	padding-right:4px;
}

.product-attributes td.field{
	text-align:left;
}

.thumbnails{
	display:block;
	margin:0;
	padding:0;
	width:350px;
}

.thumbnails li{
	display:block;
	float:left;
	margin:4px 4px 0 0;
	padding:0;
	width:70px;
	height:70px;
	text-align:center;
	border:1px solid #bbb;
	cursor:pointer;
}

.thumbnails li span{
	display:inline-block;
	height:100%;
	text-align:center;
	vertical-align:middle;
}

.thumbnails li img{
	vertical-align:middle;
}

.swatches{
	display:inline;
	margin:0;
	padding:0;
}

.swatches li{
	display:block;
	float:left;
	margin:4px 4px 0 0;
	padding:0;
	width:50px;
	height:50px;
	text-align:center;
	border:1px solid #eeeeee;
	cursor:pointer;
}

.swatches li span{
	display:inline-block;
	height:100%;
	text-align:center;
	vertical-align:middle;
}

.swatches li img{
	vertical-align:middle;
}

.product-image-margin{
	height:8px;
}

.closeup{
	position:absolute;
	top:75px;
	padding:10px 10px 5px 10px;
	background-color:#f2f2f2;
	border:1px solid #333333;
	text-align:center;
	display:none;
	z-index:2;
	min-width:274px;
	min-height:274px;
}

.closeup a{
	cursor:pointer;
	margin:5px 0 0 0;
	z-index:2;
}

.closeup_backing{
	position:absolute;
	left:0px;
	top:0px;
	background-color:#333333;
	opacity:0.75;
	filter:alpha(opacity=75);
	width:100%;
}

/*** INVC ***/

.INVC .order-id,
.ORDS .order-id{
	float:left;
	font-weight:bold;
	margin-left:20px;
}

.INVC .order-date,
.ORDS .order-date{
	float:right;
	text-align:right;
	margin-right:20px;
}

.INVC .order-date span,
.ORDS .order-date span{
	font-weight:bold; 
}

.INVC h3,
.ORDS h3{ 
	clear:both;
	margin:16px 0 24px 20px;
}

/*** PATR ***/

.PATR .continue-button{
	text-align:right;
	margin:12px 0;
}

/*** SMAP ***/

.SMAP h3{
	
}

.SMAP .category{
	width:33%;
	text-align:left;
	float:left;
}

.SMAP .category .padding{
	padding:2px;
}

.SMAP .product{
	width:33%;
	text-align:left;
	float:left;
}

.SMAP .product .padding{ padding:2px; }

/*** ORDH, ORDS ***/

#orderhistory-list table{ border-collapse:collapse; }

#order-contents table{
	width:100%;
}

#order-contents table td, 
#orderhistory-list table td{ 
	vertical-align:top;
}

#orderhistory-list .order-reorder		{ text-align:center; }
#orderhistory-list .order-invoice		{  }
#orderhistory-list .order-description	{ text-align:left; }
#orderhistory-list .order-date			{  }
#orderhistory-list .order-purchased		{ text-align:center; }
#orderhistory-list .order-quantity		{ text-align:center; }
#orderhistory-list .order-status		{ text-align:center; }
#orderhistory-list .order-tracking		{ text-align:left; }
#orderhistory-list .order-total			{ text-align:right; }
#orderhistory-list .order-price			{ text-align:right; }
#orderhistory-list .order-view			{ 
	vertical-align:middle;
	padding:0 8px;
}

#orderhistory-list tr.heading td { 
	font-weight:bold;
	white-space:nowrap;
}

#order-contents table tr td.order-reorder		{ text-align:center; }
#order-contents table tr td.order-invoice		{  }
#order-contents table tr td.order-description	{ text-align:left; }
#order-contents table tr td.order-date			{ text-align:left }
#order-contents table tr td.order-purchased		{ text-align:center; }
#order-contents table tr td.order-quantity		{ text-align:center; }
#order-contents table tr td.order-status		{ text-align:left; }
#order-contents table tr td.order-tracking		{ text-align:left; }
#order-contents table tr td.order-total			{ text-align:right; }
#order-contents table tr td.order-price			{ text-align:right; }

#order-contents table tr td.charge-description,
#order-contents table tr td.charge-fee{
	font-style:italic;
	text-align:right;
}

#order-contents table tr td.charge-fee{ text-align:right; }
#order-contents table tr td.formatted-total,
#order-contents table tr td.total-prompt{
	text-align:right;
	font-weight:bold;
}

#customer-fields{
	margin:16px 0;
}

#Order_BillZip{ width:44px; }

.widest{ width:100%; }



/*---- end newsletter ----*/
		#social-media {
		 background: url(images/socialMedia-bg.jpg) no-repeat scroll center top transparent;
		 float: left;
		 height: 128px;
		 margin: 15px 0 0 20px;
		 width: 300px;
		 display:inline;
		}
			
			#social-media .social-icons {
				display: inline;
			    float: left;
			    margin: 55px 0 0 18px;
				padding:0;
			}
/*---- end newsletter ----*/


/*---- sub pages ----*/
	#main-content h1 {
		margin: 30px 0px 20px 25px;
		color:#282828;
		font-size:26px; 
		font-weight:400;
	}


/*--- Pagination, Category Sorting, Items Per Page ----*/



#filter-items-container
{
    color: #282828;
    font-size: 11px;
	margin-left:5px;
}
#filter-items-container .per-page
{
    position: relative;
    float:left;
    padding: 0 15px;
    margin-right: 15px;
    height: 22px;
    line-height: 20px;
}
#filter-items-container .per-page label
{
    margin-right: 5px;
}
#filter-items-container .per-page select
{
    padding: 0px;
	width:45px;
}
#filter-items-container .sorting
{
    position: relative;
    float:left;
    padding: 0 5px 10px;
    height: 22px;
    line-height: 20px;
}
#filter-items-container .sorting label
{
    margin-right: 3px;
}
#filter-items-container .sorting select
{
    padding: 0;
    font-size: 11px;
}


.page-links-previous, .page-links-next
{
    text-decoration: none;
    line-height: 20px;
    padding: 0 8px;
    white-space: nowrap;
    font-weight: bold;
}
.page-links-previous
{
    float: left;
    text-align: right;
}
.page-links-next
{
    float: right;
    text-align: left;
}
.page-links-inactive
{
    text-decoration: none;
    padding: 2px 3px;
}
.page-links-active
{
    color: #717481;
    border-bottom: 2px solid #434343;
    font-weight: bold;
    text-decoration: none;
    padding: 1px 3px;
}
.page-links-deactivated
{
    color: #999;
    text-decoration: none;
}
.page-links-deactivated:hover
{
    color: #999;
    text-decoration: none;
    background: none;
}
.page-disp {
    display: block;
    line-height: 20px;
    float: left;
    text-align: center;
}
.page-links, .page-links a
{
    color: #717481;
    font-size: 11px;
}
    .page-links
    {
        margin: 0px;
        text-align: right;
        float: right;
    }
    
.page-links-container
{
    text-decoration: none;
    display:block;
    float: right;
	margin-right: 15px;
}
.page-links-title
{
    margin-top: 3px;
    position: relative;
    display:block;
    float:left;
}


/*** Breadcrumbs ***/
#breadcrumbs 
{
	display: block;
	margin-left: 20px;
	margin-top:10px;
}
#breadcrumbs ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li
{
	list-style: none;
	display: block;
	float: left;
	height: 20px;
}
#breadcrumbs .cats-hidden
{
	color: #282828;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	margin: 0 6px;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom: 1px solid #282828;
}
#breadcrumbs a
{
	color: #282828;
	font-weight: normal;
	font-size: 13px;
	line-height: 20px;
	margin: 0 6px;
	padding-bottom: 1px;
	border-bottom: 1px dotted #282828;
}
#breadcrumbs .breadcrumb-border
{
	color: #777;
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
}

#breadcrumbs .current-item
{
	color: #717481;
	font-weight: bold;
	font-size: 13px;
	margin: 0 6px;
	line-height: 20px;
}
#breadcrumbs .shortbreadcrumb
{
	color: #282828;
	font-weight: normal;
	font-size: 12px;
	padding: 0px 6px;
	line-height: 20px;
}
 
/*** CEML ***/
.CEML label, .CPWD label, .LOGN label{
	clear: both;
	float: left;
	padding: 2px 5px 3px 0px;
	text-align: right;
	white-space: nowrap;
	width: 287px;
}

.CEML .change-emailaddress-section, .CPWD .change-password-section{
	width: 50%;
	margin-left:25px;
	margin-top:30px;
	float: left;
}

.change-buttons {
	float:right;
	padding:10px 0 40px 0;
	margin-right:25px;
}

.LOGN label, 
.ORHL label, 
.OINF label,
.AFCL label {
	clear: both;
	float: left;
	padding: 6px 5px 15px 0px;
	text-align: right;
	white-space: nowrap;
	width:210px;
}

.ORDL label{
	width:130px;
	clear: both;
	float: left;
	padding: 6px 5px 15px 0px;
	text-align: right;
	white-space: nowrap;
}



.FPWD .forgot-password-section {
	width:918px;
	float:left;
	margin-left:25px;
	padding: 25px 0px;
}


/*
=======================================================================
	Navigation Menu Wrapper
=======================================================================
*/

#global-header .navigation{
	width:958px;
	height:39px;
	float:left;
	background-image:url(images/bgnav.png);
	background-repeat:repeat-x;
	background-color:#717481;
	padding-bottom:10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #282828;
	border-left-color: #282828;
}

#footerstore {
	margin-top:10px!important;
}

